@charset "utf-8";

/************************************************
 共通設定
************************************************ */
body {
    font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro," メイリオ", Meiryo, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
    /*   background-color: #fcf9f5; */
    font-size: 72.5%;
    line-height: 150%;
    letter-spacing: 0.1em;
    /*background: linear-gradient(#00244A, #AFAEA7);*/
    background: url(/template/default/img/background/bg-asunemu.webp) rgba(000, 000, 000, 0.3);
    background-blend-mode: overlay;
    /*background-blend-mode: lighten;*/
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}
body#toppage {
    color: #643C32
}

/* 写真 */
img.picture {
    border: 1px solid #ccc;
}

/************************************************
 印刷用
************************************************ */

@media print {
    body {
        zoom: 75%;
    }
}


/* ==============================================
 フレーム
=============================================== */
/* 全体を包括 */
.frame_outer {
    margin: 0 auto;
    width: 100%;
    overflow-x: hidden;
    overflow-y: clip;
}

/* コンテンツ */
#container {
    /*  margin: 0 auto;*/
    /* max-width: 1100px;*/
    margin-top: 90px;
    display: flex;
    max-width: 100%;
    /*background: #d3f4ff;*/
    /*background: rgb(5 118 171);*/
    /*background: #67D0F3;*/
    /*background:url(/template/default/img/background/bg_sakana.webp) rgba(255, 255, 255, 0.5);
    background-blend-mode:lighten;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;*/
}


#mainContents {
    max-width: 100%;
    margin: 0 auto;
}

#sidenavi {
    display: flex;
    flex-flow: column;
    /*margin-top: 1.5rem;*/
}

.sideLogo {
    width:230px;
    /* margin-right: 40px; */
    /* margin: 15px 20px; */
    align-items: center;
    background-color: #025aee;
    padding: 30px 0;
}

.sideLogo img {
    width: 90%;
    height: auto;
    margin: 0 auto;
    display: block;
}

.sideMenu {
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    flex-flow: column;
    width: 230px;
    /*box-shadow: 4px 5px 5px rgba(0, 0, 0, 0.1);*/
    /*box-shadow: 3px 3px 3px 0 rgb(0 0 0 / 21%), 0 3px 5px 0 rgb(0 0 0 / 22%);*/
    cursor:pointer;
}

.sideMenu a {
    width: 100%;
    color: #FFF !important;
    text-decoration: none !important;
}

.sideMenu a:link, a:visited {
    color: #FFF !important;
    text-decoration: none !important;
}


.sideMenu li.menu {
    font-family: 'Noto Sans JP', sans-serif !important;
    /*  font-family: 'Kosugi Maru', sans-serif !important; */
    height: 120px;
    margin: 0 auto;
    align-content: center;
    font-size: 1.1rem;
    letter-spacing: 0.06em;
    line-height: 2rem;
    text-align: center;
    /*color: #FFF;
    /*background-color: #025aee;*/
    /*color: #333;*/
    color: #fff;
    /*background-color: #D3F4FF;*/
    /* background-color: rgb(5 118 171);*/
    background-color:  #0351a7;
    width: 100%;
    transition-property: opacity;
    transition-duration: 0.5s;
    border-bottom: solid 2px #fff;
    box-shadow: 3px 3px 3px 0 rgb(0 0 0 / 21%), 0 3px 5px 0 rgb(0 0 0 / 22%);
}

.sideMenu li.menu::before  {
    content: '';
    display: inline-block;
    width: 80px;
    height: 30px;
    background-image: url(/template/default/img/icon/midashi_sakana_wt.png);
    background-size: contain;
    object-fit: cover;
    position: relative;
}


/*
  .sideMenu li.menu:last-child {
    border: none;
    }
*/
.sideMenu li.menu:hover {
    background-color: #fff;
    color: rgb(5 118 171);
    transition: .5s
}
/*
  .sideMenu li.menu a {
    color: #FFF !important;
    text-decoration: none !important;
  }

  .sideMenu li.menu a:link, a:visited {
    color: #FFF !important;
    text-decoration: none !important;
    }
*/

/* ==============================================
 アコーディオン
=============================================== */

li.accordionMenu {
    width: 100%;
    /*height: 150px;*/
}
/*
li.accordionMenu:hover {
    /*opacity: 0.7; */
/*
background-color: #fff;
color: rgb(5 118 171);
transition: .5s
}
*/
summary {
    display: block flow; /* 初期値のlist-item以外 */
    cursor: pointer;
    grid-template-columns: 1fr auto;
    gap: 1em;
    height: 120px;
    border-bottom: solid 2px #fff;
    box-shadow: 3px 3px 3px 0 rgb(0 0 0 / 21%), 0 3px 5px 0 rgb(0 0 0 / 22%);
    &::-webkit-details-marker {
        display: none;
    }
}

summary:hover {
    /*opacity: 0.7; */
    background-color: #fff;
    transition: .5s
}

p.summarytitle {
    font-family: 'Noto Sans JP', sans-serif !important;
    /*  font-family: 'Kosugi Maru', sans-serif !important; */
    height: 120px;
    margin: 0 auto;
    align-content: center;
    font-size: 1.1rem;
    letter-spacing: 0.06em;
    line-height: 2rem;
    text-align: center;
    /* color: #333;*/
    /* background-color: #D3F4FF;*/
    color: #FFF;
    /* background-color: rgb(5 118 171);*/
    background-color:  #0351a7;
    width: 100%;
    transition-property: opacity;
    transition-duration: 0.5s;
    display: grid;
}
p.summarytitle::before  {
    content: '';
    display: inline-block;
    width: 80px;
    height: 30px;
    background-image: url(/template/default/img/icon/midashi_sakana_wt.png);
    background-size: contain;
    object-fit: cover;
    position: relative;
    left: 76px;
    top: -6px;
}

p.summarytitle:hover {
    /*opacity: 0.7; */
    background-color: #fff;
    color: #0351a7;
    transition: .5s

}

.panel {
    display: block grid;
    transition: grid-template-rows 0.5s;
}

.inner {
    overflow: hidden;
    margin: 10px 0;
    box-shadow: 3px 3px 3px 0 rgb(0 0 0 / 21%), 0 3px 5px 0 rgb(0 0 0 / 22%);
}

.accordion-inner  {
    min-height: 80px;
    font-family: 'Noto Sans JP', sans-serif !important;
    /*font-family: 'Kosugi Maru', sans-serif !important;*/
    margin: 0 auto;
    align-content: center;
    font-size: 1.1rem;
    letter-spacing: 0.06em;
    line-height: 2rem;
    text-align: center;
    /*color: #333;*/
    /*background-color: #D3F4FF;*/
    color: #FFF;
    /* background-color: rgb(5 118 171);*/
    background-color:  #0351a7;
    width: 100%;
    transition-property: opacity;
    transition-duration: 0.5s;
    border-bottom: solid 2px #fff;
}
/*
  li.accordion-inner:last-child {
    border: none;
  }
*/
li.accordion-inner:hover {
    /* opacity: 0.7; */
    background-color: #fff;
    color: #0351a7;
    transition: .5s
}

.icon {
    position: relative;
    display: inline-block;
    inline-size: 2em;
    aspect-ratio: 1;
    left: 195px;
    bottom: 70px;
    /*color: #fff;*/
    /*color:#025aee;*/
    /*color: #011a66;*/
    color: #ff9ed0;


    &::before,
    &::after {
        position: absolute;
        inset: 0;
        inline-size: 100%;
        block-size: 4px;
        margin: auto;
        content: "";
        background-color: currentcolor;
    }

    &::after {
        transition: opacity 0.3s;
        rotate: 90deg;
    }

    &:where(.accordion[open] *)::after {
        opacity: 0;
    }
}



/* ==============================================
 カラム指定
=============================================== */

/* メイン部
----------------------------------------------- */
#main_column {
    padding: 10px 0 0;
}

/* 1カラム時 */
#main_column.colnum1 {
    margin: 0 auto;
    width: 80%;
}

/* 2カラム時 (共通) */
#main_column.colnum2 {
    width: 785px;
}

/* 2カラム時 (メイン部が左) */
#main_column.colnum2.left {
    padding-left: 20px;
    float: left;
}

/* 2カラム時 (メイン部が右) */
#main_column.colnum2.right {
    padding-right: 1.5%;
    float: right;
}

/* 3カラム時 */
#main_column.colnum3 {
    padding-left: 0.5%;
    width: 59%;
    float: left;
}

/* サイドカラム
----------------------------------------------- */
.side_column {
    padding: 10px 0 0;
}
#leftcolumn {
    float: left;
    width: 20%;
}
#rightcolumn {
    float: right;
    width: 265px;
}

/* 他
----------------------------------------------- */
/* ヘッダーとフッターの上下 */
#topcolumn,
#bottomcolumn,
#footerbottomcolumn {
    margin: 0px;
    background: #fff;
    text-align: left;
    clear: both;
}
#bottomcolumn{margin-top:-20px;}

/* 下層コンテンツ */
#undercolumn {
    width: 100%;
    margin: 0 0 30px 0;
}


/* ==============================================
 ユーティリティ
=============================================== */
/* フロート回り込み解除
----------------------------------------------- */
.clearfix:after {
    display: block;
    clear: both;
    height: 0px;
    line-height: 0px;
    visibility: hidden;
    content: ".";
}
.clearfix {
    display: block; /* for IE8 */
}
.clear {
    clear: both;
}

/* リンク指定
----------------------------------------------- */
a:link,
a:visited {
    color: #333;
    text-decoration: none;
}

a:link:hover,
a[href]:hover {
    /*    color: #f60;  */
    text-decoration: underline;
}


/* フォント
----------------------------------------------- */
h1,
h2,
h3,
h4,
h5 {
    font-size: 100%;
    line-height: 150%;
}
.sale_price {
    color: #f00;
}
.normal_price {
    font-size: 90%;
}
.point {
    color: #f00;
    font-weight: bold;
}
.user_name {
    font-weight: bold;
}
.recommend_level {
    color: #ecbd00;
}

.attention {
    color: #f00;
}
.attentionSt {
    color: #f00;
    font-weight: bold;
}
.st {
    font-weight: bold;
}
.mini {
    font-size: 90%;
}


/* 行揃え
----------------------------------------------- */
.alignC {
    text-align: center;
}
.alignR {
    text-align: right;
}
.alignL {
    text-align: left;
}
.pricetd em {
    font-weight: bold;
}


/* フォーム
----------------------------------------------- */
select {
    border: solid 1px #ccc;
}
input[type='text'],
input[type='password'] {
    border: solid 1px #ccc;
    padding: 2px;
}

.box40 {
    width: 40px;
}
.box60 {
    width: 60px;
}
.box100 {
    width: 100px;
}
.box120 {
    width: 120px;
}
.box140 {
    width: 140px;
}
.box145 {
    width: 145px;
}
.box150 {
    width: 150px;
}
.box240 {
    width: 240px;
}
.box300 {
    width: 300px;
}
.box320 {
    width: 320px;
}
.box350 {
    width: 350px;
}
.box380 {
    width: 380px;
}

.boxw {
    width: 100%;
}

/* フォームが縦に重なり合う場合に併用する余白 */
.top { /* FIXME 簡素な単語は、単独で、込み入った指定に使用しない */
    margin-bottom: 5px;
}


/* タイトル
----------------------------------------------- */
h1.main_title {
    margin-bottom: 28px;
    color: #643c32;
    font-size: 34px!important;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
}

h2.title {
    margin-bottom: 10px;
    padding: 8px;
    border-top: solid 1px #ebeced;
    color: #f60;
    background: url("../img/background/bg_tit_sub_01.jpg") repeat-x left bottom;
    background-color: #fef3d8;
    font-size: 170%;
}

#main_column .sub_area h3,
#undercolumn_login .login_area h3,
#undercolumn_shopping h3,
#mypagecolumn h3,
#undercolumn_cart h3 {
    margin: 10px 0 10px 0;
    padding: 5px 0 10px;
    color: #f60;
    background: url("../img/background/line_01.gif") repeat-x left bottom;
    font-size: 120%;
}

div#undercolumn_login .login_area h4 {
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_05.gif") no-repeat left;
}


/* ==============================================
 ヘッダー
=============================================== */
/* レイアウト
----------------------------------------------- */
#headerWrap {
    margin: auto;
    max-width: 100%;
    background-color: #fff;
    display: flex;
}

#headerWrap_1 {
    margin: auto;
    max-width: 100%;
    background-color: #fff;
    display: flex;

}
#headerWrap_2 {
    margin: auto;
    max-width: 800px;
    background-color: #fff;
    display: flex;
    position: absolute;
    right: 0;
    padding: 0 2rem;
}

.headBox {
    display: flex;
    margin: auto;
    max-width: 100%;
    background-color: #FFF;
    /*position: fixed;*/
    position: absolute;
    left: 0;
    top: 0;
    height: 90px;
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.04);
    z-index: 100;
}

#errorHeader {
    color: #F00;
    font-weight: bold;
    font-size: 12px;
    background-color: #FEB;
    text-align: center;
    padding: 5px;
    margin: 15px 20px;
}
/* ロゴ
----------------------------------------------- */
.headLogo {
    /*width:250px;
    height:50px; */
    float:left;
    align-items: center;
    margin: 7px 0 0 15px;
    /*position: absolute;*/
    z-index: 2000;
}

.headLogo img {
    width: 290px;
    height: auto;
}

.headLogo_1 {
    /* width:250px;
       height:50px;
       float:left;
       margin-right: 100px;  */
    margin: 15px 20px;
    /*align-items: center; */
    position: absolute;
    left: 10px;
}

.headtitle {
    margin: 15px 0 25px 3px;
    font-size: 36px;
    font-weight: bold;
    font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro," メイリオ", Meiryo, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
}


/*ヘッダーメニュー*/
/*
ul.headerMenu {
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
    margin-left: 15px;
    height: 100%;
}

.headerMenu li {
    font-family: 'Noto Sans JP', sans-serif !important;
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 0.07em;
    padding: 0 19px;
    display: grid;
    place-items: center;
    height: 100%;
    color: #333 !important;
}
.headerMenu li:hover {
    background: #d3f4ff;
    transition: .5s
}
*/
.headerMenu {
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
    margin-left: 15px;
    height: 100%;
}

.headerTitle {
    font-family: 'Noto Sans JP', sans-serif !important;
    /*  font-family: 'Kosugi Maru', sans-serif !important; */
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 0.11em;
    padding: 0 19.5px;
    display: grid;
    place-items: center;
    height: 100%;
    color: #333 !important;
}
.headerMenu a:hover {
    background: #d3f4ff;
    transition: .5s
}

.headerMenu a:first-child {
    border-left: 1px solid #cccccc;
}

.headerMenu a {
    border-right: 1px solid #cccccc;
    text-decoration: none !important;
    height: 100%;
    width: 190px;
}
.headerMenu a:link, a:visited {
    color: #333 !important;
    text-decoration: none !important;
}



/* ヘッダーナビ
----------------------------------------------- */
.headerNavi {
    float: left;
    margin-left:390px;
}
.headerNavi ul li {
    display: block;
    float: left;
}
.headerNavi ul li.cartMyPage{
    width:120px;
    margin-right:10px;
}
.headerNavi ul li.headCart {
    width:280px;
    height:60px;
    background:url(../img/header/cart_detail.png) no-repeat;
    background-size:280px;
}
.headerNavi ul li.headCart:hover {
    opacity:0.8;
}
.headerNavi ul li.headCart a {
    width:100%;
    height:100%;
    display:block;
}
.headerNavi ul li.headCart .cDetail {
    width:190px;
    float:left;
    padding:12px 0 0 15px;
    text-align:center;
}
.headerNavi ul li.headCart .cDetail p {
    font-size:11px;
    line-height:1.4em;
    color:#643C32;
}
.headerNavi ul li.headCart .cDetail p strong {
    font-weight:bold;
}
.headerNavi ul li.headCart .cDetail p:nth-child(1) strong {
    font-size:14px;
}
.headerNavi ul li.headCart .cDetail p:nth-child(1) {
    border-bottom:#643C32 1px solid;
    padding-bottom:3px;
    margin-bottom:3px;
}
.headerNavi ul li.headCart .cNam {
    width:18px;
    height:18px;
    background-color:#FFF;
    border-radius:10px;
    float:left;
    font-size:10px;
    line-height:1.8em;
    font-weight:bold;
    color:#E41F19;
    text-align:center;
    margin:5px 0 0 15px;
}
/*グローバルメニュー
--------------------------------------------------*/
.gNavi {
    width:1038px;
    margin:0 auto;
}
.gNavi li {
    width: 14.2%;
    float: left;
    text-align: center;
    border-right: solid 1px #c8c8c8;
}
.gNavi li:last-of-type {
    border-right: none;
}
.gNavi li a {
    display: block;
    width: 100%;
    padding: 10px 0;
    font-size: 14px;
    font-weight: bold;
    color: #643c32;
    text-decoration: none;
}
.gNavi li.no {
    font-size: 14px;
    font-weight: bold;
    pointer-events: none;
}
.gNavi li.on a {
    pointer-events: none;
    color: #ffffff;
    background-color:#643c32;
}
.gNavi li a:hover {
    color: #ffffff;
    background-color:#643c32;
    text-decoration: none;
}

/*ハンバーガーメニュー
--------------------------------------------------*/
/*　ハンバーガーボタン　*/
.hamburger {
    display : block;
    position: absolute;
    z-index : 3;
    right : 13px;
    top   : 12px;
    width : 60px;
    height: 60px;
    cursor: pointer;
    text-align: center;
    border: solid 2px #fff;
}
.hamburger span {
    display : block;
    position: absolute;
    width   : 45px;
    height  : 4px ;
    left    : 7px;
    background : #fff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition   : 0.3s ease-in-out;
    transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
    top: 15px;
}
.hamburger span:nth-child(2) {
    top: 30px;
}
.hamburger span:nth-child(3) {
    top: 45px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
    top : 30px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform   : rotate(-45deg);
    transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
    top: 30px;
    -webkit-transform: rotate(45deg);
    -moz-transform   : rotate(45deg);
    transform        : rotate(45deg);
}

nav.globalMenuSp {
    position: absolute;
    z-index : 2;
    top  : 0;
    left : 5;
    color: #000;
    background: #fff;
    text-align: center;
    transform: translateX(300%);
    transition: all 0.8s;
    width: 70%;
}

nav.globalMenuSp ul {
    /*	background: #ccc; */
    margin: 0 auto;
    padding: 0;
    width: 108%;

    display: flex;
    flex-wrap: wrap;
}

nav.globalMenuSp ul li {
    list-style-type: none;
    padding: 0;
    width: 31%;
    height: auto;
    /*	border-bottom: 1px solid #fff; */
}
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
nav.globalMenuSp ul li:hover{
    background :#ddd;
}

nav.globalMenuSp ul li a {
    display: block;
    color: #000;
    /*	padding: 1em 0; */
    width: 100%;
    text-decoration :none;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateX(30%);
}

/* ==============================================
 コンテンツ一覧
=============================================== */
.contents_list {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    padding: 20px;
    margin: 0 auto;
    justify-content: center;
    /*background:#d3f4ff;*/
    width: 1080px;
    font-family: 'Noto Sans JP', sans-serif !important;
}

.contents_list a {
    display: contents;
}

.contents_list a:link, a:visited {
    color: #fff !important;
}

.contents {
    display: flex;
    /*background: #e8e5e2;*/
    background: #00244A;
    width: 500px;
    height: 250px;
    padding: 0 !important;
    /*flex: 0 1 48%;*/
    padding: 0 12px 0 12px;
    margin: 15px;
    border-radius: 12px;
    box-shadow: 5px 5px 5px 0 rgb(0 0 0 / 21%), 0 5px 5px 0 rgb(0 0 0 / 22%);
}

.contents .photo {
    width:50%;
    margin: 15px;
    overflow: clip;
    align-items: center;
    display: grid;
    aspect-ratio: 1 / 1;
    border-radius: 12px;
}

.contents img {
    transition: transform .6s ease;
}

.contents:hover img {
    transform: scale(1.1);

}

.contents a:hover {
    text-decoration: none !important;
}

.pagetitle {
    position: relative;
    display: grid;
    place-items: center;
    width: 55%;
    /*padding: 5px 0 10px 15px;*/
    padding: 5px 15px 10px 0px;
}

.pagetitle p.heading {
    font-size: 1.6rem !important;
    letter-spacing: 0.06em !important;
    line-height: 2.2rem !important;
    font-weight: 600 !important;
    text-align: center !important;
    margin: 0 !important;
    padding: 0 !important;
    font-family: "Shippori Mincho", serif;
    color: #fff !important; 

}

.pagetitle p.description {
    font-size: 1.1rem;
    letter-spacing: 0.1em;
    line-height: 1.6rem;
    text-align: center;
    font-family: 'Noto Sans JP',"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    color: #fff !important; 
}

/* ==============================================
 フッター
=============================================== */
#footerWrap {
    width: 100%;
    min-width:1080px;
    background-color: #FFF;
    background: url(../img/footer/footer_line.png) top repeat-x, url(../img/footer/foot_btm.jpg) bottom repeat-x;
    padding-bottom: 100px;
}
.footBox {
    width: 1060px;
    margin: auto;
    padding-top: 10px;
    padding-left: 20px;
    color: #643C32;
    font-size: 13px;

}
.footBox a {
    color: #643C32;
    text-decoration: none;
}
.footBox a:hover {
    color: #643C32;
    text-decoration: underline;
}

#footer_description {
    padding: 15px;
    margin: 30px auto;
    max-width: 100%;
    background-color: #fff;
    width: 864px;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 12%), 0 2px 4px 0 rgb(0 0 0 / 22%);
    border-radius: 15px;
    border: 8px solid;
    border-color: #FEC1AF;
}

#footer_description .banner{
    /*  width:350px; */
    /*  height: 50px; */
    margin: 20px auto;
    /*  line-height: 50px; */
    align-items: center;
    justify-content:space-evenly;
    padding: 0;
    display: flex;
}

#footer_description .banner img {
    width:300px;
    height: auto;
    margin: 0 30px
}

.sitedescription {
    font-family: 'Noto Sans JP', sans-serif;
    width: 864px;
    font-size: 19px;
    font-weight: 600;
    color: #454545;
    margin: 20px auto 10px;
    line-height: 2rem;
    text-align: center;
}

#footerbox {
    /*height: 450px;*/
    background-color: #0351a7;
    background-color: #fff;
    padding: 10px;
    max-width: 100%;
}

#footerbox .container {
    max-width: 1080px;
    height: auto;
    padding: 10px 0;
    margin: 0 auto;
}

#footerbox .footerlogo {
    display: flex;
    align-items: center;
    justify-content: center;
}

#footerbox .footermenu {
    padding: 10px 0;
    align-items: center;
    justify-content: center;
}

#footerbox .footermenu ul {
    text-align: center;
    margin: 0 auto;
    padding: 0 30px;
    list-style: none;
    font-size: 1.7rem;
    display: flex;
}

#footerbox .footermenu ul li {
    margin: 25px auto;
}


#footerbox .footermenu_s ul {
    text-align: center;
    margin: 0 auto;
    list-style: none;
    font-size: 1.2rem;
    display: flex;
    width: 80%;
}

#footerbox .footermenu_s ul li {
    margin: 20px auto;
}

#footerbox .footerimg {
    display: block;
    width:80%;
    text-align: center;
    margin: 10px auto;
}

#footerbox .footerimg img {
    width: 200px;
    height: auto;
}

/*  #footerbox .footercopy  {
      display: block;
      margin: 0 auto;
       }
*/
a.footer {
    display: block;
    padding: 0;
    font-family: 'Noto Sans JP', sans-serif !important;
    /*color: #fff  !important;*/
    color: #0351a7  !important;
    text-decoration: none !important;
    line-height: 20px;
    transition: 0.5s;
    letter-spacing: 2px;
    font-size: 18px;
    font-weight: 400;
}

a.footer:visited {
    /*color: #fff  !important;*/
    color: #0351a7  !important;
}

#copyRight {
    font-family: 'Noto Sans JP', sans-serif !important;
    /*color: #fff  !important;*/
    color: #0351a7  !important;
    font-size: 1.1rem;
    letter-spacing: 0.8px;
    margin-top: 1em;
    margin-bottom: 0.8em;
    text-align: center;
}



/*--- フローティングバナー　---*/

/*
#floating {
    display: inline !important;
    width: 550px !important;
    height: auto !important;
    margin: auto;
    left: 50%;
    transform: translateX(-50%);
    position: fixed;
    bottom: 10px;
    z-index: 9999;
}
*/

/*執筆者情報 */

section.author {
    display: none;
}


/*ご利用ガイド
--------------------------------------------------*/
.footGuide {
    width: 1040px;
    margin-top: 20px;
    padding-top:10px;
}
/*
.footGuide h3 {
margin: 20px 0 -5px;
}
*/
.footBox .footGuide h3.last {
    padding-top:20px;
}
.footGuide a {
    color: #643C32;
    font-size: 14px;
}
.footGuide .linkbox {
    margin-bottom:30px;
}
.footGuide ul {
    margin: 0 0 0 20px;
    padding: 5px 0 0 20px !important;
    border-bottom: 1px dotted #643C32;
    height: 30px;
}
.footGuide h4 {
    margin: 0 0 5px;
    font-size:18px;
    line-height:1.4em;
    color:#643C32;
    font-weight: bold;
}
.footGuide ul li {
    float: left;
    list-style-image: url(../img/icon/listicon.png);
    width: 265px;
    line-height: 150%;
    margin-top: 5px;
}
.footGuide ul li:last-child {
    width: 225px;
}
/*link-info
--------------------------------------------------*/
.footBox ul {
    margin: 0;
    padding: 0;
}
.footBox #link-info {
    margin: 40px 0 10px;
    overflow: hidden;
}
.footBox #link-info h4 {
    height:27px;
    font-size:16px;
    line-height:1.4em;
    font-weight:bold;
    color:#643C32;
    border-bottom:#B19D98 1px solid;
    margin: 15px 0 6px;
}
.footBox .block_left {
    width: 390px;
    float: left;
    text-decoration: none;
    margin-right:30px;
}
.footBox .block_left li {
    float: left;
    display: block;
    width: 190px;
    padding: 3px 0;
}
.footBox .block_center {
    width: 420px;
    float: left;
}
.footBox .block_center li {
    float: left;
    display: block;
    width: 196px;
    padding: 3px 0;
}
.footBox .block_center li:last-child {
    width: 215px;
}
.footBox .block_right {
    width: 180px;
    float: left;
    margin-left: 15px;
}
.footBox .block_right img {
    margin-bottom: 10px;
}
.footBox .block_right p {
    font-size: 12px;
    font-weight: nomal;
    margin-bottom: 10px;
}
#pagetop {
    padding: 20px 0 20px 0;
    text-align: right;
}
#pagetop a {
    font-size: 14px;
    font-weight: bold;
    color: #643C32;
    text-decoration: underline;
}
#pagetop a:hover {
    text-decoration: none;
}


.footerBtm {
    width: 1080px;
    padding: 0;
    font-size: 10px;
    color: #643C32;
    letter-spacing: 0;
}
.footerBtm span {
    font-size: 7px;
    letter-spacing: 0;
}
.footerBtm a {
    color: #643C32;
    text-decoration: none;
}
.footerBtm .block_left {
    width: 220px;
    float: left;
    margin-right: 30px;
}
.footerBtm .block_center {
    width: 830px;
    float: left;
    line-height: 2;
    color: #643C32;
}
.footerBtm .block_center img {
    width: 524px;
}
.footerBtm .block_center a {
    color: #643C32;
}


/* ==============================================
 パーツ
=============================================== */
/* ボタン
----------------------------------------------- */
.btn_area {
    margin-top: 10px;
    width: 100%;
    text-align: center;
}

.btn_area li {
    padding-right: 10px;
    display: inline;
}


/* 完了メッセージ
----------------------------------------------- */
div#complete_area {
    margin-bottom: 20px;
}
div#complete_area .message,
div#undercolumn_entry .message {
    margin-bottom: 20px;
    line-height: 150%;
    font-weight: bold;
    font-size: 120%;
}
div#complete_area .shop_information {
    margin-top: 40px;
    padding: 20px 0 0 0;
    border-top: solid 1px #ccc;
}
div#complete_area .shop_information .name {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 140%;
}

/*回り込み解除
--------------------------------------------------*/
.clear{clear:both;}




#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    cursor: pointer;
}


.no-margin {
    margin: 0 !important;
}


/* ClearBoth */
.cb {
    clear: both;
}
/* ClearFix */
.cf:before, .cf:after {
    content: "";
    display: table;
}
.cf:after {
    clear: both;
}
